/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

html {
	--main-color: #B08E44;
	--main-font: 'Atlas', sans-serif;
}

* {
	transition: .2s;
}


/* HEADER */
#header .site-header-top {
	background: transparent;
}

.siteheader-container.topbar-full {
	max-width: 95%;
	border-bottom: 2px dashed #5B5B5B;
}

.site-logo {
	position: relative;
	top: -30px;
}

#header .topnav-item,
#header .topnav .menu-item > a,
#header .kl-header-toptext,
#header .kl-header-toptext a {
	font-size: 18px;
	color: #c7c7c7;
	opacity: 1;
}

#header .topnav-item:hover,
#header .topnav .menu-item > a:hover,
#header .kl-header-toptext:hover,
#header .kl-header-toptext a:hover {
	color: white;
}


#header .topnav .menu-item > a:before {
	content: url('https://barfeld.co.il/autoelegance.co.il/wp-content/uploads/2019/06/instagram.svg');
 	position: relative;
 	top: 4px;
 	margin-left: 5px;
 	opacity: .7;
}

#header .topnav .menu-item.menu-item-213 > a:before {
	content: none;
}

#header .topnav .menu-item.menu-item-213 {
	margin-left: 0;	
	position: relative;
	top: 3px;
}

#header .topnav .menu-item.menu-item-216 > a:before {
	content: url('https://barfeld.co.il/autoelegance.co.il/wp-content/uploads/2019/06/whatsapp.svg');
}

#header .topnav .menu-item.menu-item-214 > a:before {
	content: url('https://barfeld.co.il/autoelegance.co.il/wp-content/uploads/2019/06/facebook.svg');
}

.kl-header-toptext a:before {
	content: url('https://barfeld.co.il/autoelegance.co.il/wp-content/uploads/2019/06/waze.svg');
	position: relative;
 	top: 4px;
 	margin-left: 5px;
 	opacity: .7;
}

#header .topnav .menu-item > a:hover:before {
	opacity: 1;
}

#header .topnav .menu-item.menu-item-214 a,
#header .topnav .menu-item.menu-item-215 a,
#header .topnav .menu-item.menu-item-216 a {
	font-size: 0;
}

#totop {
	font-size: 11px;
	font-weight: 300;
	border-radius: 0;
}


/* TOP FORM */
.formTop {
	height: 0;
	padding: 0;
	position: fixed;
	left: 0;
	width: 100%;
	top: calc(50% - 110px);
	z-index: 10;
}

.formTop .container {
	width: auto;
}

.formTop .formRound {
	position: absolute;
	z-index: 10;
	left: -1300px;
	transition: .7s;
}

.formTop:hover .formRound,
.formTop:active .formRound,
.formTop:focus .formRound,
.formTop:focus-within .formRound  {
	left: 0px;
}

.formTop:hover .col-md-2 > div,
.formTop:active .col-md-2 > div,
.formTop:focus .col-md-2 > div,
.formTop:focus-within .col-md-2 > div {
	filter: sepia(1);
}

.formTop .col-md-2  {
	float: left;
	position: fixed;
	left: -20px;
	width: auto;
}

.formTop .col-md-2 .kl-title-block {
	position: relative;
	transform: rotate(-90deg);
	left: -20px;
}

.formTop .col-md-10 {
	background: #000000d9;
	position: absolute;
	left: 85px;
	border-radius: 0 110px 110px 0;
}

.formTop .zn_custom_container {
	background-color: transparent;
}

.formTop .cf-elm .zn_contact_ajax_response {
	margin-bottom: 0;
}

.formTop h3 {
	margin-top: 0;
}

.formTop .alert {
	margin-bottom: 5px;
	position: relative;
	z-index: 11;
}

.formTop .col-sm-12.zn_cf_text {
	display: none;
}

.footerTop form > .zn_cf_text:nth-child(5) {
	display: none;
}



/* HOME PAGE */
#upholstery {
	background-color: #F6F3EE;
}

#upholstery .gridPhotoGallery__img {
	filter: grayscale(1);
}

#upholstery .gridPhotoGallery__item:hover .gridPhotoGallery__img {
	filter: grayscale(0);
}

.overlayImageCategory .image-boxes-img-wrapper {
	background-color: black;
}

.overlayImageCategory img {
	opacity: .5;
}

.overlayImageCategory:hover img {
	opacity: 1;
}

.secondSection .gridPhotoGallery__item:hover .gridPhotoGallery__imgAnimWrapper {
	transform: scale(1.5);
	z-index: 1;
}

.secondSection .gridPhotoGallery__item .kl-icon {
	border-color: transparent;
}

.fiveCategories:hover .fiveCategoriesTitle .tbk__title {
	color: var(--main-color);
}

.fiveCategories:hover .fiveCategoriesTitle {
	background-color: #434242;
}

.roundedCategory .kl-iconbox {
	opacity: 0;
	height: 0;
}

.roundedCategory:hover .kl-iconbox {
	opacity: 1;
	height: auto;
}

.roundedCategory img.image-boxes-img {
	border-radius: 50%;
	border: 5px solid white;
	height: 225px;
}

.roundedCategory:hover img.image-boxes-img {
	filter:drop-shadow(0 0 25px #11111159);
}

.secondSection .gridPhotoGallery__link .kl-icon:before,
.secondSection .gridPhotoGallery__link:hover .kl-icon:before {
	content: "";
}

.secondSection .gridPhotoGallery__link .kl-icon {
	opacity: 1;
	background-color: transparent;
	height: 100%;
	width: 100%;
	transform: none;
	margin-top: 0;
	border-radius: 0;
	top: 0;
	left: 0;
}

.secondSection .gridPhotoGallery__link:hover .kl-icon {
	cursor: auto;
	background-color: transparent;
}

.thirdSection .overlayImageCategory {
	margin-bottom: 0;
}

.fiveCategoriesTitle {
	background: black;
	padding: 12px 0 15px;
	border-top: 5px solid white;
}

.fiveCategoriesTitle .tbk__title {
	color: white;
}

.leatherCorrections > div > div.znColumnElement-innerContent {
	display: flex;
	align-items: center;
} 

.leatherCorrections .image-boxes {
	margin: 15px;
}

.leatherCorrections .image-boxes.image-boxes--1 {
	display: none;
}

.correctionsSingle img {
	border: 2px var(--main-color) dashed;
}

.correctionsSingle img:hover {
	animation: colorit 2s forwards;
}

@keyframes colorit {
	from {
		transform: scale(1);
	}

	to {
		transform: scale(1.1);
	}
}

.vision > div,
.tech > div.
.aboutQuality > div:hover {
	background-size: 105%;
}

.vision > div:hover,
.tech > div:hover,
.aboutQuality > div:hover {
	animation: growGrey 0.3s forwards;
}

@keyframes growGrey {
	0% {
		background-size: 105%;
		filter: grayscale(0);
	}

	50% {
		filter: grayscale(0);
	}

	100% {
		background-size: 120%;
		filter: grayscale(1);
	}
}

.qualitySection .glyphicon-search:before {
	content: "";
}

.qualitySection .gridPhotoGallery__imgAnimWrapper {
	border: 1px solid white;
}

.qualitySection .gridPhotoGallery__link:hover .kl-icon {
	opacity: 0
}

.qualitySection .gridPhotoGallery__link:hover {
	cursor: auto;
}

.singleLogo img {
	mix-blend-mode: multiply;
}

.beforeAfterColumn .gridPhotoGallery__imgAnimWrapper {
	background: black;
}

.beforeAfterColumn img {
	filter: grayscale(.5);
	opacity: .8;
}

.beforeAfterColumn .gridPhotoGallery__imgAnimWrapper:hover img,
.beforeAfterColumn .image-boxes-img-wrapper:hover img {
	filter: grayscale(0);
	opacity: 1;
}

.beforeAfterColumn .tabs_style5 > ul.nav > li > a {
	font-size: 20px;
}

.beforeAfterColumn .tabs_style5 > ul.nav {
	border-bottom: none;
	margin-bottom: 30px;
}

.beforeAfterColumn .tabs_style5 > ul.nav > li > a {
	padding: 0 0 12px;
	margin: 0 20px;
}

.tabs_style5 > ul.nav.nav-alignment--center > li:first-child > a {
	padding-left: 0;
}

#gallery .tabs_style5 .tab-content {
	padding: 0;
}

.beforeAfterColumn .tabs_style5 > ul.nav > li.active > a {
	border-bottom-style: dashed;
	color: #B08E44;
	font-weight: 500;
}

.tabsGallery .tab-pane:nth-child(2) {
	max-width: 1500px;
	margin: 0 auto;
}

.tabsGallery .tab-pane:nth-child(2){
	max-width: 100%;
}

.beforeAfterColumn .secondRow {
	margin-top: 40px;
	margin-bottom: 40px;
}

#footerTop .footerIcons a {
	color: white;
}

#footerTop .footerIcons {
	margin-bottom: 15px;
}

button, input, optgroup, select, textarea {
	font-family: var(--main-font);
}

.element-scheme--dark .contactForm  .form-control,
.kl-skin--dark .form-control:not(.form-control--light) {
	border: 0;
	border-bottom: 1px solid #ffffff5c;
	background-color: transparent;
	box-shadow: none;
}


.contactForm .kl-material-form-label {
	font-size: 16px;
	left: unset;
}

.contactForm.cf--dark .form-control:focus {
	border-color: var(--main-color);
	box-shadow: none;
}

.alert {
	padding: 7px;
	border-radius: 0;
	font-size: 15px;
}

.contactForm .zn_contact_submit {
	font-size: 18px;
	font-weight: 400;	
	padding: 5px;	
	border: 1px dashed white;
	box-shadow: 0 0 0 5px var(--main-color);
}

#page_wrapper a.topToForm {
	border: 1px dashed white;
	box-shadow: 0 0 0 5px var(--main-color);
	padding: 2px 20px 6px;
}

.footerBottom a {
	color: #9d9e9e;
}

.footerBottom img {
	position: relative;
	top: -5px;
}

.footerIcons.whatsapp .kl-iconbox__icon {
	opacity: .8;
}


/* New Form by CF7 */
.footerForm .wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio) {
	border: 0;
	border-bottom: 1px solid #ffffff5c; 
	margin-bottom: 10px;
	background-color: transparent;
	box-shadow: none;
	padding-right: 0;
	font-size: 16px;
	color: white;
}

.footerForm .wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio)::placeholder {
	color: #d0d0d0;
}

#page_wrapper .footerForm input.wpcf7-submit {
	font-size: 18px;
	font-weight: 400;	
	padding: 5px;	
	border: 1px dashed white;
	box-shadow: 0 0 0 5px var(--main-color);
	background: var(--main-color);
	border-radius: 25px;
	padding: 10px 25px;
	margin-top: 25px;
}

#page_wrapper .footerForm input.wpcf7-submit:hover {
	background: #8d7236;
}

.wpcf7-response-output,
span.wpcf7-not-valid-tip {
	font-size: 15px;
}

form p {
	margin-bottom: 0;
}

form p br {
	display: none;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border-color: var(--main-color);
}


/* RESPONSIVE */
@media all and (max-width: 1600px) {
	.aboutSubTitle h3.tbk__title {
		font-size: 20px;
	}
}

@media all and (max-width: 1200px) {
	.headernav-trigger {
		display: none;
	}

	.topnav.zn_header_top_nav {
		display: block;
		background-color: transparent;
		top: 0;
		position: relative;
		border-radius: 0;
		min-width: auto;
	}

	.topnav.zn_header_top_nav li,
	.topnav.zn_header_top_nav ul {
		float: left;
		width: auto;
	}

	.sh--dark .topnav.zn_header_top_nav .menu-item>a,
	.sh--gray .topnav.zn_header_top_nav .menu-item>a,
	.sh--light .topnav.zn_header_top_nav .menu-item>a {
		background: transparent;
	}

	.topnav.zn_header_top_nav li a {
		border-top: none;
	}

	.topSection .zn_section_size {
		min-height: 700px;
	}

	.topLastTitle {
		padding-bottom: 75px;
	}

	.roundedCategoryTitle h3.tbk__title {
		font-size: 20px;
	}

	.aboutTextColumn > div {
		padding: 50px;
	}

	.bestQuality {
		padding: 50px;
	}

	#gallery .beforeAfterImages > div {
		height: auto;
	}

	.beforeAfterColumn .secondRow {
		margin-top: 0;
		margin-bottom: 0;
	}

	#footerTop .footerIconsSection.col-md-3 {
		width: 40%;
	}

	#footerTop .col-md-4 {
		display: none;
	}

	#footerTop .col-md-3:not(.footerIconsSection) {
		width: 40%;
	}

	.formTop .col-md-10 {
		width: 120%;
	}

}


@media all and (max-width: 1024px) {
	#header .main-nav > ul > .menu-item > a {
		font-size: 15px;
		padding: 0 5px;
	}

	#header .topnav-item, #header .topnav .menu-item > a,
	#header .kl-header-toptext, #header .kl-header-toptext a {
		font-size: 15px;
	}

	.topSection .zn_section_size {
		min-height: 600px;
	}

	.topLastTitle {
		padding-bottom: 50px;
	}

	.contactForm .zn_contact_submit {
		padding: 5px 35px;
	}

	.titleSection h2.tbk__title {
		font-size: 48px;
	}

	.subTitleSection h3.tbk__title {
		font-size: 20px;
		line-height: 1.2;
	}

	.fiveCategoriesTitle {
		padding: 4px 0 6px;
	}

	.fiveCategoriesTitle h3.tbk__title {
		font-size: 20px;
	}

	.roundedCategoryTitle h3.tbk__title {
		font-size: 15px;
	}

	.rondedImage {
		margin-bottom: 0;
	}

	#aboutUs .zn_section_size,
	#qualitySection .zn_section_size {
		margin-left: 0;
		margin-right: 0;
	}

	.aboutSubTitle {
		margin-right: 0;
	}

	.aboutTitleLine h3.tbk__title {
		font-size: 48px;
	}

	.singleLogo.col-md-2 {
		width: 25%;
	}
}

@media all and (min-width: 768px) {
	#header .topnav .menu-item.menu-item-232 {
		display: none;
	}
}

@media all and (max-width: 768px) {
	#header .topnav-item, #header .topnav .menu-item > a,
	#header .kl-header-toptext, #header .kl-header-toptext a {
		font-size: 0;
	}

	#header .topnav .menu-item.menu-item-213 > a:before {
		content: url('https://barfeld.co.il/autoelegance.co.il/wp-content/uploads/2019/06/phone.svg');
		top: -1px;
	}

	#header .topnav .menu-item.menu-item-232 {
		display: block;
	}

	#header .topnav .menu-item.menu-item-232 > a:before {
		content: url('https://barfeld.co.il/autoelegance.co.il/wp-content/uploads/2019/06/waze.svg');
	}

	 .sh--dark .topnav.zn_header_top_nav .menu-item>a:hover {
	 	background-color: var(--main-color);
	 }

	.zn-res-menu-nav,
	.zn-res-menu-nav li div.zn_mega_container,
	.zn-res-menu-nav li ul.sub-menu {
		width: 60%;
	}

	.site-header-top-left {
		display: none;
	}

	.site-header-top-right {
		justify-content: flex-start;
	}

	.kl-top-header.site-header-main-wrapper {
		height: 0;
	}

	#logo-container {
		position: absolute;
		left: 10px;
		top: -50px;
	}

	.main-menu-wrapper {
		position: absolute;
		right: 0;
		top: 0;
	}

	.topSection .zn_section_size {
		min-height: 100vh;
		padding-top: 300px;
	}

	.topLastTitle h3 br {
		display: none;
	}

	.topTitleFirstLine h3.tbk__title {
		font-size: 36px;
	}

	.topTitleSecondLine h3.tbk__title {
		font-size: 48px;
	}

	.formTop {
		display: none;
	}

	.titleSection h2.tbk__title {
		font-size: 40px;
	}

	#upholstery {
		padding-top: 75px;
		padding-bottom: 15px;
	}

	#accessory {
		padding-top: 75px;
	}

	#design > div > .row > div > .znColumnElement-innerWrapper {
		margin-bottom: 0;
	}

	.overlayImageCategory .image-boxes-img {
		width: 100%;
	}

	.roundedCategoryTitle h3.tbk__title {
		font-size: 22px;
	}

	.leatherCorrections > div > div.znColumnElement-innerContent {
		display: block;
	}

	.leatherCorrections .image-boxes {
		width: 80%;
		margin: 10px auto;
	}

	#corrections {
		padding-top: 75px;
		padding-bottom: 50px;
	}

	#aboutUs .row {
		display: flex;
		flex-direction: column;
	}

	#aboutUs .row > .vision {
		order: 2;
	}

	#aboutUs .row > .vision.aboutTextColumn {
		order: 1;
	}

	#aboutUs .row > .aboutTextColumn {
		order: 3;
	}

	#aboutUs .row > .tech {
		order: 4;
	}

	#aboutUs .tech .znColumnElement-innerWrapper,
	.aboutQuality .znColumnElement-innerWrapper {
		margin-top: 0;
	}

	.bestQuality {
		padding: 0;
	}

	.bestQuality.section-sidemargins .zn_section_size.full_width {
		margin-right: 0;
		margin-left: 0;
	}

	.bestQuality .row > div > .znColumnElement-innerWrapper {
		padding: 50px 20px;
	}

	.singleLogo.col-md-2 {
		width: 33%;
		float: left;
	}

	#footerTop {
		padding-bottom: 40px;
	}

	#footerTop .footerIconsSection.col-md-3 {
		width: 100%;
	}

	#footerTop .col-md-4 {
		display: block;
	}

	#footerTop .col-md-3:not(.footerIconsSection) {
		width: 100%;
	}

	.footerBottom h3.tbk__title {
		text-align: center;
		margin-bottom: 0;
		line-height: 1.2;
		font-size: 15px;
	}
}


@media all and (max-width: 480px) {
	#logo-container {
		top: -90px;
	}

	.site-logo {
		top: -25px;
	}

	.site-logo-img {
		width: 100px;
		max-width: 100px !important;
	}

	.topnav.zn_header_top_nav li a {
		padding: 0 7px;
	}

	.topLastTitle h3.tbk__title {
		font-size: 20px;
	}

	.subTitleSection h3.tbk__title {
		font-size: 18px;
	}

	#upholstery .zn-bgSource-image {
		background-size: 350% !important;
	}

	.aboutSubTitle h3.tbk__title {
		font-size: 16px;
	}

	.aboutTitleLine h3.tbk__title {
		font-size: 36px;
	}

	.compromise h3.tbk__title {
		font-size: 36px;
	}

	.singleLogo.col-md-2 {
		width: 50%;
	}
	
	.beforeAfterColumn .tabs_style5 > ul.nav > li > a {
		font-size: 16px;
	}

	#gallery {
		padding-top: 35px;
	}

	#formLead {
		padding: 0 35px;
	}

	.footerForm  .zn_contact_submit {
		width: auto;
		margin: 0 auto;
	}
}


.tabsGallery .tab-pane:nth-child(2){
	max-width: 100%;
}



